HP LoadRunner拒绝服务漏洞 (CVE-2013-2368)

企鹅博客
企鹅博客
企鹅博客
25193
文章
0
评论
2020年10月5日06:36:11 评论 8 views

发布日期:2013-07-24
更新日期:2013-07-27

受影响系统:
HP LoadRunner 11.x
描述:
--------------------------------------------------------------------------------
BUGTRAQ  ID: 61436
CVE(CAN) ID: CVE-2013-2368

HP LoadRunner可在部署新的系统或升级之前检测性能瓶颈,以防范应用的性能问题。

HP LoadRunner 11.52之前版本存在拒绝服务漏洞,远程攻击者可利用此漏洞使受影响应用崩溃。

<*来源:Andrea Micalizzi aka rgod
 
  链接:http://secunia.com/advisories/54138/
        https://h20564.www2.hp.com/portal/site/hpsc/public/kb/ docDisplay?docId=emr_na-c03862772
*>

匿名

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: